 .u-section-1 {
  background-repeat: no-repeat, no-repeat;
  background-image: url('images/servers-bg-min.png'), linear-gradient(to right, #4248bd, #2b6cd4);
}

.u-section-1 .u-sheet-1 {
  min-height: 560px;
}

.u-section-1 .u-group-1 {
  width: 582px;
  min-height: 495px;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 65px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 40px 40px 40px 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 40px 0 0;
}

.u-section-1 .u-btn-1 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 100% 50%, 50% 50%;
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-1 .u-group-1 {
    width: 550px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 38.13% 50%, 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 471px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 44.55% 50%, 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 595px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-2 .u-image-1 {
  min-height: 520px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: url("images/team-min.png");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 520px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-2 .u-container-layout-2 {
  padding: 50px 30px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 429px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 429px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 701px;
  }

  .u-section-2 .u-image-1 {
    min-height: 581px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-2 .u-image-1 {
    min-height: 436px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-2 .u-image-1 {
    min-height: 275px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 572px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 62px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 62px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 332px;
  grid-auto-columns: calc(33.3333% - 20px);
  --gap: 30px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --radius: 7px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-2 {
  margin: 0;
}

.u-section-3 .u-line-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
  --radius: 7px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-4 {
  margin: 0;
}

.u-section-3 .u-line-2 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
  --radius: 7px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-text-6 {
  margin: 0;
}

.u-section-3 .u-line-3 {
  margin-top: 20px;
  margin-bottom: 0;
  transform-origin: left center;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
  --radius: 7px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-text-8 {
  margin: 0;
}

.u-section-3 .u-line-4 {
  margin-top: 20px;
  margin-bottom: 0;
  transform-origin: left center;
}

.u-section-3 .u-text-9 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-3 .u-list-item-5 {
  background-image: none;
  --radius: 7px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px;
}

.u-section-3 .u-text-10 {
  margin: 0;
}

.u-section-3 .u-line-5 {
  margin-top: 20px;
  margin-bottom: 0;
  transform-origin: left center;
}

.u-section-3 .u-text-11 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-3 .u-list-item-6 {
  background-image: none;
  --radius: 7px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px;
}

.u-section-3 .u-text-12 {
  margin: 0;
}

.u-section-3 .u-line-6 {
  margin-top: 20px;
  margin-bottom: 0;
  transform-origin: left center;
}

.u-section-3 .u-text-13 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-3 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-3 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    grid-gap: 30px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    grid-auto-columns: calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 349px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 49px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 45px;
  margin-bottom: 49px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(25% - 12px);
  grid-template-columns: repeat(4, calc(25% - 12px));
  min-height: 153px;
  --gap: 16px;
}

.u-section-4 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-4 .u-icon-1 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 2px auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: -39px 1px 0 57px;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 18px 0 0 57px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-4 .u-icon-2 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 2px auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: -39px 1px 0 57px;
}

.u-section-4 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 18px 0 0 57px;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-4 .u-icon-3 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 2px auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: -39px 1px 0 57px;
}

.u-section-4 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 18px 0 0 57px;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-4 .u-icon-4 {
  height: 39px;
  width: 39px;
  text-shadow: -2px 0 0 rgba(0,0,0,0);
  margin: 2px auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-8 {
  font-weight: 700;
  font-size: 1.375rem;
  margin: -39px 1px 0 57px;
}

.u-section-4 .u-text-9 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 18px 0 0 57px;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 54px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 54px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 126px;
    grid-gap: 16px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-top: -33px;
    margin-right: 0;
    margin-left: 60px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 19px;
    margin-left: 60px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.25rem;
    width: auto;
    margin-top: -33px;
    margin-right: 0;
    margin-left: 60px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 19px;
    margin-left: 60px;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.25rem;
    width: auto;
    margin-top: -33px;
    margin-right: 0;
    margin-left: 60px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-top: 19px;
    margin-left: 60px;
  }

  .u-section-4 .u-text-8 {
    font-size: 1.25rem;
    width: auto;
    margin-top: -33px;
    margin-right: 0;
    margin-left: 60px;
  }

  .u-section-4 .u-text-9 {
    width: auto;
    margin-top: 19px;
    margin-left: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 8px);
    grid-template-columns: repeat(2, calc(50% - 8px));
    min-height: 293px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 26px;
  }

  .u-section-4 .u-text-2 {
    margin-top: -31px;
    margin-left: 74px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 10px;
    margin-left: 74px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 26px;
  }

  .u-section-4 .u-text-4 {
    margin-top: -31px;
    margin-left: 74px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 10px;
    margin-left: 74px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-bottom: 26px;
  }

  .u-section-4 .u-text-6 {
    margin-top: -31px;
    margin-left: 74px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 10px;
    margin-left: 74px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-bottom: 26px;
  }

  .u-section-4 .u-text-8 {
    margin-top: -31px;
    margin-left: 74px;
  }

  .u-section-4 .u-text-9 {
    margin-top: 10px;
    margin-left: 74px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 13px);
    grid-template-columns: repeat(2, calc(50% - 13px));
    min-height: 296px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 2px;
    margin-left: 58px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1rem;
    margin-top: 16px;
    margin-left: 60px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 2px;
    margin-left: 58px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1rem;
    margin-top: 16px;
    margin-left: 60px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 2px;
    margin-left: 58px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1rem;
    margin-top: 16px;
    margin-left: 60px;
  }

  .u-section-4 .u-text-8 {
    margin-right: 2px;
    margin-left: 58px;
  }

  .u-section-4 .u-text-9 {
    font-size: 1rem;
    margin-top: 16px;
    margin-left: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 60px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
    margin-left: 60px;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
    margin-left: 60px;
  }

  .u-section-4 .u-text-8 {
    margin-right: 0;
    margin-left: 60px;
  }
} .u-section-5 {
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, #4248bd, #2b6cd4);
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 686px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 468px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-5 .u-text-2 {
  margin: 0 1px 0 0;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-line-1 {
  width: 396px;
  transform-origin: left center;
  margin: 20px auto 0 0;
}

.u-section-5 .u-line-2 {
  width: 396px;
  transform-origin: left center;
  height: 1px;
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 1px 0 0;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 453px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-5 .u-form-1 {
  margin: 0;
}

.u-section-5 .u-text-6 {
  margin-left: 0;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  letter-spacing: 0px;
  background-image: none;
  border-style: none;
  font-size: 1.125rem;
  text-transform: none;
  padding: 14px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 604px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 386px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-line-1 {
    width: 334px;
  }

  .u-section-5 .u-line-2 {
    width: 334px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 374px;
  }

  .u-section-5 .u-btn-1 {
    width: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 318px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-line-1 {
    width: 218px;
  }

  .u-section-5 .u-line-2 {
    width: 218px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 418px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 401px;
}

.u-section-6 .u-text-1 {
  margin: 56px auto 0;
}

.u-section-6 .u-line-1 {
  width: 71px;
  transform-origin: left center;
  height: 3px;
  margin: 30px auto 0;
}

.u-section-6 .u-text-2 {
  width: 660px;
  margin: 30px auto 0;
}

.u-section-6 .u-form-1 {
  width: 570px;
  margin: 30px auto 56px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
}

@media (max-width: 767px) {
  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-2 {
    width: 340px;
  }

  .u-section-6 .u-form-1 {
    width: 340px;
  }
}